Subject: ContextAudit + TopologyDescriptor

From: Chanchal Hassija <[email-masked]>
Date: Tue, 21 Nov 2000 17:36:37 +0530

Hello All,

      If topology descriptor is specified in an action and contextaudit is also
      requested, should the audit-result contain the topology state of the
      context before applying the commands and topology-descriptor  given in the
      action or after applying the commands and topology-descriptor given in the
      action.

Thanks for your time

Chan....